Page MenuHomePhabricator

Content issues empty article with non-empty article
Closed, ResolvedPublic

Description

I'm translating Tennis racket theorem from en wiki to russian wiki. Some paragraphs are becoming marked as empty. Reolading helps, but then bug occurs again. The first paragraph which was marked as empty was See Also section. screenshot

Event Timeline

Yanpas created this task.Mar 1 2016, 11:47 AM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptMar 1 2016, 11:47 AM

Пустая статья is an abusefilter present in ru.wiki,, it is private, so we dont know exactly what are the rules in it.

Note that you may still able to publish the article , this warning the tool shows is just a guidance by validating the section with rules with target wiki.

Change 274353 had a related patch set uploaded (by Santhosh):
Exclude short sections from validations

https://gerrit.wikimedia.org/r/274353

santhosh claimed this task.Mar 2 2016, 9:48 AM
santhosh added a project: LE-CX8-Sprint 3.
santhosh moved this task from Backlog to In Review on the LE-CX8-Sprint 3 board.

https://gerrit.wikimedia.org/r/#/c/269379/ will also address this issue in a different way - going to be in production tomorrow.

Change 274353 merged by jenkins-bot:
Exclude short sections from validations

https://gerrit.wikimedia.org/r/274353

Amire80 triaged this task as Normal priority.Mar 3 2016, 7:24 AM
Amire80 moved this task from Needs Triage to CX8 on the ContentTranslation board.Mar 3 2016, 7:28 AM
santhosh moved this task from Backlog to QA on the LE-CX8-Sprint break board.Mar 4 2016, 7:55 AM
Arrbee moved this task from Backlog to QA on the LE-CX8-Sprint 4 board.
Arrbee moved this task from QA to Done on the LE-CX8-Sprint 4 board.Mar 29 2016, 6:43 AM
Arrbee closed this task as Resolved.Mar 29 2016, 7:48 AM